h3 {
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #14427A;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 4px;
	margin-top: 0em;
	text-indent: 0px;
}
body {
	background-color: #D1D3D4;
	margin: 0px;
	text-align: center;
	padding: 0px;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	background-position: top;
}#leftnav {
	float: left;
	width: 200px;
	top: 0px;
	text-align: left;
	padding: 0px;
	min-height: 336px;
	margin: 0px;
	height: auto;
}
#lpgraphiclinks {
	height: 336px;
	width: 200px;
	float: left;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	color: #666666;
	padding: 0px;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1.5em;
}
td {
	margin: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 15px;
	padding-right: 4px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#rightnav {
	float: right;
	width: 165px;
	top: 0px;
	padding-right: 0px;
	padding-left: 0px;
	clear: right;
}
#footer {
	height: 80px;
	width: 900px;
	text-align: left;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
}
#featuredbrandslogos {
	height: 32px;
	width: 435px;
	position: absolute;
	top: 15px;
	right: 30px;
}
#leftnavheader {
	height: 40px;
	width: 195px;
}
#headergraphics {
	height: 95px;
	width: 850px;
	left: 0px;
	top: 0px;
	background-image: url(../images/headerbg.jpg);
	background-repeat: no-repeat;
}
#logo {
	height: 140px;
	width: 200px;
	position: absolute;
	left: 15px;
	top: 0px;
	z-index: 5;
}
#headernav {
	height: 31px;
	width: 900px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1em;
	text-align: center;
	bottom: 0px;
	position: absolute;
	font-weight: normal;
	margin-right: 15px;
	margin-left: 15px;
	z-index: 1;
	margin-top: 14px;
}
#socialmedia {
	position: absolute;
	top: 20px;
	right: 10px;
	margin-right: 10px;
}
a:link {
	color: #00A4E7;
	text-decoration: none;
}
a:visited {
	color: #00A4E7;
	text-decoration: none;
}
a:hover {
	color: #14427A;
	text-decoration: underline;
}
a:active {
	color: #00A4E7;
	text-decoration: none;
}
li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	padding: 0px;
	list-style-type: circle;
}
#externallinks {
	float: right;
	padding-right: 15px;
	text-align: right;
	padding-top: 25px;
}
#greatdeals {
	text-align: left;
	height: 190px;
	width: 135px;
	margin: 5px;
	background-image: url(../images/greatdeals.gif);
	background-repeat: no-repeat;
	padding-top: 75px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}
ol {
	list-style-type: decimal;
	margin: 0px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}
ul {
	list-style-type: disc;
	padding: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 18px;
	color: #999999;
}
h1 {
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #14427A;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 7px;
	margin-top: 0em;
	text-indent: 0px;
}
#copyrightinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #999999;
	float: left;
	margin-top: 30px;
	margin-left: 15px;
	font-weight: normal;
}
blockquote {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding: 0px;
}
#wrapper {
	text-align: left;
	width: 930px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
#content {
	width: 930px;
	position: absolute;
	text-align: left;
	top: 185px;
	z-index: 2;
	right: 0px;
	float: left;
	left: 0px;
}
.black {
	color: #000000;
}
table {
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
#DBDwebtag
 {
	text-align: right;
	height: 30px;
	clear: both;
	float: right;
}
.imgpadtopright {
	padding-top: 5px;
	padding-right: 15px;
}
form {
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
#copycontainer {
	text-align: left;
	width: 900px;
	background-image: url(../images/copycontainer_bg.png);
	background-repeat: repeat-y;
	float: left;
	height: auto;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}
#mainimagenew {
	height: auto;
	width: 700px;
	padding: 0px;
	margin: 0px;
	float: right;
}
#categories {
	width: 490px;
	background-color: #FFFFFF;
	height: auto;
	float: left;
	padding: 0px;
}
.imgpadrightleft {
	padding-right: 5px;
	padding-left: 5px;
}
.imgpadbottom {
	padding-bottom: 5px;
}
#findus {
	text-align: center;
	width: 135px;
	height: 20px;
	background-image: url(../images/findus.gif);
	background-repeat: no-repeat;
	padding-top: 135px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #332512;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
.imgpadtopbottom {
	padding-top: 5px;
	padding-bottom: 5px;
}
.imgpadrightquicklinks {
	padding-right: 7px;
}
.lineabove {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-top: 0px;
	padding-top: 3px;
}
.imgpadtop {
	margin-top: 10px;
}
.border {
	border-top-style: solid;
	border-top-color: #CCC;
	border-top-width: 1px;
	margin-top: .5em;
}
.imgpadbottommore {
	padding-bottom: 10px;
}
.tablefill {
	background-color: #f2f1f0;
}
.bold {
	font-weight: bold;
	color: #333333;
}
.tableh2 {
	color: #746046;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1em;
	font-weight: normal;
	font-style: normal;
	margin: 0px;
	padding: 4px;
}
.noborder {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.smallerright {
	font-size: 0.5px;
	text-align: right;
}
.lineleft {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CCC;
}
h4 {
	font-weight: bold;
	color: #600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.imgpadrightbottom {
	padding-right: 20px;
	padding-bottom: 3px;
	padding-top: 3px;
}
#header {
	height: 185px;
	width: 930px;
	position: absolute;
	top: 0px;
	background-color: #111947;
	text-align: left;
	float: left;
	background-image: url(../images/headerbg.gif);
	background-repeat: no-repeat;
}
.imgpadrightbottemquicklinks {
	padding: 5px;
}
#featuredbrands {
	padding: 5px;
	height: 55px;
	width: 645px;
	float: right;
	clear: right;
	position: relative;
	background-color: #fcfaf5;
}
#helpfullinks {
	height: auto;
	width: 890px;
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/quicklinks_bg.png);
	background-repeat: repeat-y;
	padding-top: 5px;
	padding-bottom: 5px;
}
#quicklinks1 {
	float: left;
	height: auto;
	width: 146px;
	margin: 0px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #999999;
	line-height: 20px;
	background-image: url(../images/quicklinks_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
#quicklinks2 {
	float: left;
	height: auto;
	width: 146px;
	background-image: url(../images/quicklinks_bg.gif);
	background-repeat: repeat-y;
	margin-left: 15px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 20px;
	color: #999999;
	background-position: right;
}
#quicklinks3 {
	float: left;
	height: auto;
	width: 146px;
	background-image: url(../images/quicklinks_bg.gif);
	background-repeat: repeat-y;
	margin-left: 15px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 20px;
	color: #999999;
	background-position: right;
}
#quicklinks4 {
	float: left;
	height: auto;
	width: 146px;
	background-image: url(../images/quicklinks_bg.gif);
	background-repeat: repeat-y;
	margin-left: 15px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 20px;
	color: #999999;
	background-position: right;
}
#quicklinks5 {
	float: right;
	height: auto;
	width: 146px;
	margin-left: 15px;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	line-height: 20px;
	color: #999999;
	background-image: url(../images/quicklinks_bg.gif);
	background-repeat: repeat-y;
	background-position: right;
}
.boldred {
	font-weight: bold;
	color: #B90002;
}
#headernav a:link {
	color: #FFFFFF;
	text-decoration: none;
}
#headernav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
#headernav a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#headernav a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#copy_lp {
	width: 660px;
	float: right;
	padding: 20px;
	margin: 0px;
}
#helpfullinks_header {
	height: 40px;
	width: 900px;
	float: left;
	margin: 0px;
	background-image: url(../images/quicklinks_header.png);
	background-repeat: no-repeat;
	padding-top: 22px;
	padding-left: 30px;
}
#search {
	position: absolute;
	top: 87px;
	right: 51px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7px;
	color: #FFFFFF;
	width: auto;
	height: 50px;
	z-index: 3;
}
#leftnav_lp {
	float: left;
	height: 336px;
	width: 200px;
	top: 0px;
	text-align: left;
	padding: 0px;
	margin: 0px;
}
#lpmain_copywrapper {
	float: left;
	width: 900px;
	margin: 0px;
	padding: 0px;
}
#headernav_lp_internal {
	top: 0px;
	right: 15px;
	width: auto;
	text-align: right;
	float: right;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #FFFFFF;
	height: 10px;
	padding-right: 10px;
	padding-left: 10px;
	background-image: url(../images/bg_transparent.png);
	background-repeat: repeat-x;
	z-index: 2;
	padding-bottom: 10px;
	padding-top: 10px;
}
#headernav_lp_internal a:link {
	color: #00C5FF;
	text-decoration: underline;
}
#headernav_lp_internal a:visited {
	color: #00C5FF;
	text-decoration: underline;
}
#headernav_lp_internal a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#headernav_lp_internal a:active {
	color: #00C5FF;
	text-decoration: underline;
}
#search_graphic {
	position: absolute;
	top: 101px;
	right: 31px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7px;
	color: #FFFFFF;
	width: auto;
	height: auto;
	z-index: 4;
}
#interiorimage {
	height: auto;
	width: 700px;
	float: right;
	padding: 0px;
}
#copy_interior {
	width: 660px;
	float: right;
	padding: 20px;
}
h2 {
	font-weight: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	color: #14427A;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 7px;
	margin-top: 0em;
	text-indent: 0px;
}
#sprymenu_wrapper {
}
#leftnav_2 {
	padding: 20px;
}
#leftnav_lp_homeonly {
	width: 160px;
	float: left;
	padding: 20px;
	margin: 0px;
}
#helpfullinks_header_copy {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#firstcall {
	position: absolute;
	top: 48px;
	right: 26px;
	color: #FFF;
	height: 78px;
	width: 217px;
}
.white {
	color: #FFF;
}
.imgpadtop2 {
	margin-top: 3px;
}
